[w_id]{  margin:0; cursor:pointer; display:inline-block;}
#form_background{
	background:url(../../image/image_admin/bg_popup.png) repeat; width:100%; height:100%; position:fixed; top:0; left:0; display:none;
	}


@font-face {
	font-family: 'regular';
	src: url('../fonts/ssps3regularv42.eot');
	src: url('../fonts/ssps3regularv42.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ssps3regularv42.woff') format('woff'),
		 url('../fonts/ssps3regularv42.ttf') format('truetype'),
		 url('../fonts/ssps3regularv42.svg#ssps1') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'circle';
	src: url('../fonts/ssps3circlev4.eot');
	src: url('../fonts/ssps3circlev4.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ssps3circlev4.woff') format('woff'),
		 url('../fonts/ssps3circlev4.ttf') format('truetype'),
		 url('../fonts/ssps3circlev4.svg#ssps') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Zawgyi-One';
	src: url('../fonts/ZawgyiOne2008.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'ssps_russianregular';
    src: url('../fonts/ssps-russian.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
word[word_is='first'], [word_is='first']  span{
   text-transform: capitalize;
}
word[edite='w_edit']{ color:#F00; cursor:pointer;}
word[edite='w_new']{ color:#F00; cursor:pointer;}
word[edite='w_editing']{ color:#999;}
[class='from_tran']{ font-family:arial;vertical-align: top;}
[class='tran_to']{ font-family:circle;vertical-align: top;}
#popup{ width:100%; height:100%; position:fixed; top:0; left:0; z-index:1024; background:#000;
		-moz-opacity: 0.60;
		-khtml-opacity: 0.60;
		opacity: 0.60;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
		filter:alpha(opacity=60);
		}
#form_popup{ width:30%; height:300px; position:fixed; top:200px; left:35%; background:#FFF; border:#CCC  10px solid; -webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px; z-index:1025; display:none;}
	
#transliterate{ width:500px; min-height:200px; border:#999 inset 2px;}
#checkword{ width:500px; min-height:200px; border:#999 inset 2px;}

#form_word_show{width:300px; min-height:100px; position:fixed; border:#999 solid 1px; background:#FFF; padding:10px; }

[type='new']{ color:#F00;}
#div_ambiguous{  width:250px; position:relative; display:inline-block;}
#list_ambiguous{ width:250px; position:absolute; background:#FFF; display:none; border:solid 1px #CCC;}
#div_ambiguous:hover #list_ambiguous{ display:block;} 
[type='edit_word']{ cursor:pointer; color:#F00;}
[type='new_word']{ cursor:pointer; color:#00F;}
[type='word']{ cursor:pointer; color : #000; }

#list *{ padding:0; margin:0}
#list {min-width: 25px;position: relative;display:inline-block;vertical-align: top;}
#list span { border: 1px solid #CCC; padding: 0 5px; margin: 0; top: 0%; left: 0%; display:none }
#list:hover span{ display:block;}
#list span:first-of-type{ display:block;}